debian/source_unity-control-center.py /usr/share/apport/package-hooks
etc/xdg/menus
usr/bin
usr/lib/*/libgnome-bluetooth.so.*
usr/lib/*/unity-control-center-1/panels/*.so
usr/share/appdata
usr/share/applications
usr/share/bash-completion
usr/share/desktop-directories
usr/share/icons
usr/share/locale
usr/share/man
usr/share/polkit-1
usr/share/unity-control-center
